{
  num: 261,
  accuracy: 85,
  basePower: 0,
  category: "Status",
  name: "Will-O-Wisp",
  pp: 15,
  priority: 0,
  flags: { protect: 1, reflectable: 1, mirror: 1, metronome: 1 },
  status: "brn",
  secondary: null,
  target: "normal",
  type: "Fire",
  zMove: { boost: { atk: 1 } },
  contestType: "Beautiful",
  onModifyMove(move, source, target) {
    if (source.hasType('Fire')) {
      this.debug('Fire-type user: Will-O-Wisp always hits');
      move.accuracy = true;
    }
  },
}